<div class="container">
  <div class="logo-container">
    <h1>
      Rest, Relax, Unwind<br />
      Emrace your choices - we do<br />
    </h1>
    <button id="products-button" class="button">Show Now</button>
  </div>
  <div class="featured-container">
    <h1>/Featured</h1>
    <div id="products-container" class="products-container"></div>
    <button id="all-products-button" class="button">ALL PRODUCTS</button>
  </div>
</div>

<style>
  .container {
    width: 100%;
  }
  .logo-container {
    height: 500px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: flex-start;
    padding: 20px;
  }
  .featured-container {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
  }
  .products-container {
    width: 660px;
    height: 260px;
    display: flex;
    flex-flow: row nowrap;
  }
  .button {
    background-color: transparent;
    max-width: 200px;
    height: 40px;
    margin: 20px;
    border-radius: 10px;
    border: 1px solid black;
    cursor: pointer;
    font-weight: bold;
  }
</style>
